
/* Menu item for pausing the target process */
"pauseTargetProcess" = "Pausa el objetivo";

/* Menu item for unpausing the target process */
"unpauseTargetProcess" = "Reanudar el Objetivo";

/* Selection label name when there is no running target available to select from (i.e, user isn't running any detectable programs) */
"noTargetAvailable" = "Ninguno disponible";
